Utility functions
-----------------

``vs-kernels`` offers additional utility functions to help ease your module writing.

.. autosummary::

    vskernels.util.get_matrix

.. autosummary::
    
    vskernels.util.get_matrix_from_res

.. autosummary::
    
    vskernels.util.get_prop

-----------------

.. automodule:: vskernels.util
    :members:
    :show-inheritance:
    :exclude-members: get_kernel, get_all_kernels